/*     622075 : BLANK 컨텐츠      */
.blank__622075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:144px}
.blank__622075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__622075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__622075__ {height:20px}
}

/*     622085 : 장문 텍스트      */
.textarea__622085__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__622085__ .text_b{color:#b5b4b2; font-size:16px; margin-top:10px;letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.textarea__622085__ p {font-size:60px;}
	.textarea__622085__ .text_b{font-size:23px; margin-top:30px;}
}

/*     622095 : BLANK 컨텐츠      */
.blank__622095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__622095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__622095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__622095__ {height:20px}
}

/*     622105 : BLANK 컨텐츠      */
.blank__622105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__622105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__622105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__622105__ {height:40px}
}

/*     622115 : 한줄 텍스트      */
.text__2885815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__2885815__ p a {color:#222}
.text__2885815__ p span{font-size:14px; ; color:#727272;}
.text__2885815__ p .en{letter-spacing:0.25em;}
.text__2885815__ .dot{display:inline-block; width:15px; height:15px; border-radius:50%; background-color:#27244c; margin:0 auto;}

@media all and (min-width:1024px){
	.text__2885815__ p {font-size:40px}
	.text__2885815__ p span{font-size:18px;}
}

/*     622125 : BLANK 컨텐츠      */
.blank__622125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__622125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__622125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__622125__ {height:20px}
}

/*     622135 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.pcpc {display:none;}
.mm {display:block; text-align: left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
    .mm {display:none;}
    .pcpc {display:block;}
}

/*     622145 : BLANK 컨텐츠      */
.blank__622145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__622145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__622145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__622145__ {height:40px}
}

/*     622155 : BLANK 컨텐츠      */
.blank__622155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__622155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__622155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__622155__ {height:40px}
}

/*     622165 : 한줄 텍스트      */
.text__1875815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1875815__ p a {color:#222}
.text__1875815__ p span{ color:#27244c;}
.text__1875815__ p .en {letter-spacing: 0.35em; font-weight: 500; color:#27244c; font-size:16px;}
.text__1875815__ .text_s {padding-top:20px; font-size:16px; color:#242424; font-weight:300; line-height:1.5em;}
.text__1875815__ .text_s br{display:none;}
@media all and (min-width:1024px){
	.text__1875815__ p {font-size:40px}
   .text__1875815__ p .en {letter-spacing: 0.35em; font-weight: 500; color:#27244c; font-size:23px;}
   .text__1875815__ .text_s {padding-top:40px; font-size:20px; color:#242424; font-weight:300;}
	.text__1875815__ .text_s br{display:block;}
}

/*     622175 : BLANK 컨텐츠      */
.blank__622175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:48px}
.blank__622175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__622175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__622175__ {height:20px}
}

/*     622185 : 번호형 리스트      */
.text_list__622185__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__622185__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__622185__ ul li:first-child {margin-top:0}
.text_list__622185__ ul li span {
  display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top;
}
.text_list__622185__ ul li p {
  display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}
.text_list__622185__ ul li i {
  display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
  border:1px solid #ffffff;border-radius:1em;box-sizing:borer-box;
  font-size:.8em;font-style:normal;text-align:center;
}

.text_list__622185__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__622185__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__622185__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__622185__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__622185__.s_size_300 i {border-width:2px}
.text_list__622185__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__622185__.s_size_450 i {border-width:3px}



/*  */
.text_list__622185__ ul {display: flex; flex-direction: row;  justify-content: space-between;  flex-wrap: wrap;}
.text_list__622185__ ul li {position: relative; width:48%; height:0; padding-bottom:48%; background: #27244c; border-radius: 48%; margin-top:0px;}
.text_list__622185__ ul li:nth-child(1n),.text_list__622185__ ul li:nth-child(2n) {margin-bottom:15px;}
.text_list__622185__ ul li:nth-child(even) {background: #394a7c;}
.text_list__622185__ ul li div {    position: absolute; width: 100%; left: 0; top: 47%; text-align: center; height: auto;  z-index: 1;  margin-top: -25px;}
.text_list__622185__.s_size_100 span {font-size:20px; display:block; padding-right:0; padding-bottom:1px;}
.text_list__622185__.s_size_100 p {font-size:16px; display:block; margin:0;}

/* */


@media all and (min-width:585px){
/*  */
.text_list__622185__ ul {display: flex; flex-direction: row; justify-content: space-between;  flex-wrap: wrap; align-items: center;}
.text_list__622185__ ul li {position: relative; width:24%; height:0; padding-bottom:24%; background: #27244c; border-radius: 48%;}
.text_list__622185__ ul li:nth-child(even) {background: #394a7c;}

.text_list__622185__ ul li:nth-child(1n),.text_list__622185__ ul li:nth-child(2n) {margin-bottom:0px;}
.text_list__622185__ ul li div {    position: absolute; width: 100%; left: 0; top: 47%; text-align: center; height: auto;  z-index: 1;  margin-top: -25px;}
.text_list__622185__.s_size_100 span {font-size:20px; display:block; padding-right:0; padding-bottom:1px;}
.text_list__622185__.s_size_100 p {font-size:16px; display:block; margin:0;}

/* */
}
@media all and (min-width:1024px){
  .text_list__622185__ ul {display: flex;  flex-direction: row;  justify-content: space-between;}
  .text_list__622185__ ul li {width: 242px;  height: 242px; background: #27244c; border-radius: 50%; padding-bottom:0;}
   .text_list__622185__ ul li:nth-child(even) {background: #394a7c;}
  .text_list__622185__ ul li div { text-align: center;  margin: 0 auto; vertical-align: middle;  display: table-cell; position: inherit;}
  .text_list__622185__.s_size_100 span {font-size:26px; display:block; padding-right:0; margin-bottom:19px;}
  .text_list__622185__.s_size_100 p {font-size: 23px; display: block; word-break: keep-all;  padding: 0 19px;  line-height: 1.5em;}
 
}

/*     622195 : BLANK 컨텐츠      */
.blank__622195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__622195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__622195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__622195__ {height:40px}
}

/*     622205 : BLANK 컨텐츠      */
.blank__622205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__622205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__622205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__622205__ {height:40px}
}

/*     622215 : 한줄 텍스트      */
.text__1475815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1475815__ p a {color:#222}
.text__1475815__ p .en {letter-spacing: 0.35em; font-weight: 500; color:#27244c; font-size:16px;}

@media all and (min-width:1024px){
	.text__1475815__ p {font-size:40px}
	.text__1475815__ p .en {letter-spacing: 0.35em; font-weight: 500; color:#27244c; font-size:23px;}
}

/*     622225 : BLANK 컨텐츠      */
.blank__622225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__622225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__622225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__622225__ {height:10px}
}

/*     622235 : 제목&내용 가로형      */
.text_horizontal__622235__ .title__622235__ {
  margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:0;
}

.text_horizontal__622235__ .text__622235__ {margin:0;padding:0;font-size:15px;color:#333333;line-height:1.5em;letter-spacing:0}

/* */
 
  .text_horizontal__622235__ .img_box {width:100%;}
  .text_horizontal__622235__ .title__622235__ {font-size: 20px; }
  .text_horizontal__622235__ .text__622235__ {font-size: 16px;}

  .text_horizontal__622235__ {display: flex; flex-direction: column; align-items: center; flex-wrap: wrap;}
  .text_horizontal__622235__:nth-child(2n) {display: flex; flex-direction: column-reverse; align-items: center;}
  .text_horizontal__622235__ .img_box img {display:inline-block; width:100%;}
  .text_horizontal__622235__ .txt-box {width:100%; margin-top:12px; text-align:center; padding-bottom:12px;}

/* */


@media all and (min-width:768px){
  .text_horizontal__622235__:after {content:'';display:block;clear:both}
  .text_horizontal__622235__ .title__622235__ {box-sizing:border-box;margin:0;min-width:100px;padding-right:20px}
  .text_horizontal__622235__ .text__622235__ {overflow:hidden}
}

@media all and (min-width:1024px){
    .text_horizontal__622235__:nth-child(even) {display: flex; flex-direction: row; align-items: center;}
    .text_horizontal__622235__ .title__622235__ {float: none;  font-size: 28px; font-weight: 700; margin-bottom: 26px;}
    .text_horizontal__622235__ .text__622235__ {font-size: 20px; font-weight: 300; ; word-break:keep-all;}
    .text_horizontal__622235__ {display: flex; flex-direction: row; align-items: center;}
    .text_horizontal__622235__ .img_box {width:50%;}
    .text_horizontal__622235__ .img_box img {display:inline-block; width:100%;}
	 .text_horizontal__622235__ .txt-box{width:50%;text-align:center;}
	.text_horizontal__622235__ .right{/*text-align:left;*/  box-sizing:border-box;}
	.text_horizontal__622235__ .left{/*text-align:right;*/ box-sizing:border-box;}

	
}

/*     628005 : BLANK 컨텐츠      */
.blank__628005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__628005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__628005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__628005__ {height:40px}
}

/*     628015 : 한줄 텍스트      */
.text__628015__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:600;color:#222;letter-spacing:0;line-height:1em; 
}

.text__628015__ p.title_t { color:#171c61; padding-top:10px; }

.text__628015__ p a {color:#222}

@media all and (min-width:1024px){
	.text__628015__ p {font-size:40px}
	.text__628015__ p:first-child { position:relative; }
    .text__628015__ p:first-child::before { position:absolute; left:15%; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_8.png)no-repeat; }
    .text__628015__ p:first-child::after { position:absolute; right:15%; top:0; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_9.png)no-repeat; }

}

/*     628025 : BLANK 컨텐츠      */
.blank__628025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__628025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__628025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__628025__ {height:20px}
}

/*     632475 : 이미지      */
.text__1541215__ {display:grid; gap:14px; grid-template-columns:1fr;word-break:keep-all; }
.text__1541215__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__1541215__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__1541215__ p b { color:#171c61 }
.text__1541215__ img {display:block; border-radius: 25px 25px 0 0;}
.text__1541215__ img:first-child { width:100%; }
.text__1541215__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__1541215__ {display:flex;}
.text__1541215__ p {font-size:24px}
}

/*     628045 : BLANK 컨텐츠      */
.blank__628045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__628045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__628045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__628045__ {height:40px}
}

